package com.cnd3b.common.data;

import java.util.HashMap;

public class RowsMap extends HashMap<String, Rows> {

    @Override
    public Rows get(Object key) {
        if (this.containsKey(key)) {
            return super.get(key);
        } else {
            return new Rows();
        }
    }
}
